@charset "UTF-8";
/* Embracing Our Military CSS Document */

/************************* program features *******************************************/
.feature-large-1 {
    background-color: #FFFFFF;
    padding: 20px 10px 100px 10px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    /* [disabled]margin-top: 98px; */
    max-width: 100%;
    min-height: 487px;
    max-height: 500px;
}

.feature-small-1 {
    background-color: #FFFFFF;
    padding-top: 100px 10px 100px 10px; 
    background-image: url("../images/embracingourmilitary/monthlyfeatures/statue-of-liberty1dd.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    /* [disabled]margin-top: 98px; */
    max-width: 100%;
    max-height: 500px;
}
/************************* program features *******************************************/
/* styles */
.band-embracingmilitary {
    background-color: #FFFFFF;
    padding-top: 75px;
    padding-bottom: 75px;
    background-image: url(../images/embracingourmilitary/index/banner-summer2019.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    /* [disabled]margin-top: 98px; */
    min-height: 450px;
    max-height: 475px;
    /* Add the blur effect */
    /* [disabled]filter: blur(2px); */
    /* [disabled]-webkit-filter: blur(2px); */
}

.band-embracingmilitary-redbar {
    background-color: #970004;
    min-height: 25px;
    max-height: 25px;
}

.band-embracingmilitary-whitebar {
    background-color: #FFFFFF;
    min-height: 25px;
    max-height: 25px;
}


.band-embracingmilitary-darkblue {
	background-color: #FFFFFF;
	padding-top: 75px;
	padding-bottom: 75px;
	background-image: url("../images/embracingourmilitary/pagestructure/bg-single2017-blue.png");
	/* [disabled]background-size: cover; */
	background-repeat: repeat;
	background-position: top center;
	/* Add the blur effect */
	/* [disabled]filter: blur(2px); */
	/* [disabled]-webkit-filter: blur(2px); */
}

.band-embracingmilitary-darkblue-tight {
	background-color: #FFFFFF;
	padding-top: 35px;
	padding-bottom: 35px;
	background-image: url("../images/embracingourmilitary/pagestructure/bg-single2017-blue.png");
	/* [disabled]background-size: cover; */
	background-repeat: repeat;
	background-position: top center;
	/* Add the blur effect */
	/* [disabled]filter: blur(2px); */
	/* [disabled]-webkit-filter: blur(2px); */
}



.band-embracingmilitary-light {
    background-color: #FFFFFF;
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: url("../images/embracingourmilitary/pagestructure/bg-single2017-neutral.png");
    /* [disabled]background-size: cover; */
    background-position: top center;
    /* Add the blur effect */
    /* [disabled]filter: blur(2px); */
    /* [disabled]-webkit-filter: blur(2px); */
}


.band-embracingmilitary-white {
    background-color: #FFFFFF;
    padding-top: 60px;
    padding-bottom: 60px;
}


.eom-jumbo-white {
    font-size: 90px;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.15;
    font-weight: 500;
    text-transform: none;
    margin-bottom: 5px;
    /* [disabled]border-bottom: 2px solid #524ea2; */
    letter-spacing: -5px;
}


/* PROGRAMMING SECTION  */
.h3-eom-largeprogram-title {
    color: #FFFFFF;
    line-height: 1.;
    font-weight: 600;
    text-transform: none;
    
    bottom: 10px;
    left: 25px;
}
.h3-eom-largeprogram-title a {
    color: #FFFFFF;
}
.h3-eom-largeprogram-title a:hover {
    color: #71a700;
    text-decoration: underline;
}
.h3-eom-largeprogram-title a:visited {
    color: #FFFFFF;
    text-decoration: underline;
}
.h3-eom-largeprogram-title a:visited:hover {
    color: #71a700;
    text-decoration: underline;
}


.p-eom-programtimes {
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: #FFFFFF;
	font-size: 15px;
	font-weight: normal;
	line-height: 1.7;
	bottom: 25px;
	left: 25px;
	letter-spacing: 0.5px;
}
